*,
*::before,
*::after {
  box-sizing: border-box;
}
ul[class],
ol[class] {
  padding: 0;
}
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}
ul[class],
ol[class] {
  list-style: none;
}
a:not([class]) {
  text-decoration-skip-ink: auto;
}
img {
  max-width: 100%;
  display: block;
}
article > * + * {
  margin-top: 1em;
}
input,
button,
textarea,
select {
  font: inherit;
}
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
a:focus, img:focus{outline:0;}
textarea, input[type="text"]{
	-webkit-appearance: none !important;
}
button, input[type="submit"]{
	-webkit-appearance: none !important;
}

body{
	padding:0;
	margin:0;
	width:100%;
	background:#f8f8f8;
	position:relative;
	font-family: 'Open Sans', sans-serif;
}
.container{
	width:100%;
	max-width:1600px;
	margin:0 auto;
	padding:0 15px;
}
.header{
	background:#95393c;
	border-bottom:3px solid #be7e65;
	text-align:center;
}
.header .container{
	max-width:1230px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.header .logo img{
	width:100%;
	max-width:287px;
	height:auto;
}
.header .top-block {
    max-width:600px;
}
.header h3 {
    color: #fff;
    font-size: 13px;
    text-align: center;
    font-weight: 600;
    margin: 0 0 10px 0;
}
.header h4 {
    margin: 0;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    text-align: center;
}
.header .kh-logo img{
	width:100%;
	max-width:153px;
	height:auto;
}
.top-menu-box .top-menu {
    margin: 0;
    padding: 0;
    min-height: 54px;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}
.top-menu-box .top-menu li {
    margin: 0 15px;
    position: relative;
}
.top-menu-box .top-menu li a {
    color: #000;
    text-decoration: none;
	font-size:18px;
	text-transform:uppercase;
	font-weight:600;
	min-height: 54px;
}
.top-menu-box .top-menu li a:hover,
.top-menu-box .top-menu li a.active {
    color: #95393c;
}
.top-menu-box .top-menu li ul {
    position: absolute;
    margin: 0;
    padding: 10px 15px;
    list-style: none;
    z-index: 1200;
    background: #f8f8f8;
    left: -15px;
    display: none;
}
.top-menu-box .top-menu li:hover ul {
    display: block;
}
.top-menu-box .top-menu li ul li {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
.top-menu-box .top-menu li ul li a {
    font-size:16px;
	line-height:32px;
	text-transform:uppercase;
	font-weight:600;
}

.top-menu .top-menu-box{
	height:60px;
	text-align:center;
	padding:10px 0;
}
.top-menu .top-menu-box a {
	font: 28px/40px 'Gabriola', Arial;
	color:#742628;
	padding: 0 15px;
	border-right:1px solid #742628;
}
.top-menu .top-menu-box a.last {
	border-right:0;
}
.top-menu .top-menu-box a.selected {
	text-decoration:underline;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
#page-content{min-height:300px;}
#page-content .container{
	max-width:1200px;
	padding: 15px;
}
#page-content .container h1{
	text-align:center;
	text-transform:uppercase;
	font-weight:600;
	font-size:24px;
	margin-bottom:30px;
}
#page-content .container .page-text p{
	margin-bottom:10px;
	text-indent:30px;
	font-size:14px;
}
#page-content .container .page-text p a{
	font-weight:bold;
	text-decoration:none;
	color:#95393c;
}
#page-content .container .page-text p a:hover{
	color:#000;
}
#page-content .container .page-text .page-blocks-two-colls{
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	flex-wrap:wrap;
}
#page-content .container .page-text .page-blocks-two-colls .cell{
	width:calc(50% - 30px);
	margin:0 15px 30px;
	position:relative;
}
#page-content .container .page-text .page-blocks-two-colls .cell img{
	width:100%;
	height:auto;
	z-index:1;
}
#page-content .container .page-text .page-blocks-two-colls .cell h4{
	position:absolute;
	z-index:2;
	top:0;
	right:0;
	left:0;
	bottom:0;
	display:flex;
	justify-content:center;
	align-items:center;
}
#page-content .container .page-text .page-blocks-two-colls .cell h4 a{
	color:#fff;
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
	padding:10px 20px;
	background: rgba(0,0,0,0.5);
}
#page-content .container .page-text .page-blocks-two-colls .cell h4:hover a{
	background: rgba(0,0,0,1);
}

#anonsi .container{
	padding: 15px;
	max-width:1200px;
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	flex-wrap: wrap;
}
#anonsi .container h1{
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-weight:600;
	font-size:24px;
	margin-bottom:30px;
}
#anonsi .container h3{
	width:100%;
	font-size:16px;
	font-weight:600;
	display:flex;
	justify-content:flex-start;
	align-items:center;
	margin:0 15px 30px;
}
#anonsi .container h3 img{
	height:40px;
	width:auto;
}
#anonsi .container .event-box{
	width:calc(33.333334% - 30px);
	margin: 0 15px 30px;
}
#anonsi .container .event-box img{
	width:100%;
	height:auto;
	margin-bottom: 10px;
}
#anonsi .container .event-box p{
	width:100%;
	text-align:center;
	margin-bottom:10px;
}
#anonsi .container .event-box h3{
	width:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:18px;
	font-weight:600;
	margin:0 0 10px;
}
#anonsi .container .event-box h3 a{
	color:#000;
	text-align:center;
	text-decoration:none;
}

.main-line{
	background:#95393c;
}
.main-line .line-box{
	padding:5px 0;
}
.main-line .line-box img{
	width:100%;
	max-width:1244px;
	height:auto;
}
.slider{
	width:100%;
	position:relative;	
	padding-bottom:30px;
}
.slider .slick-dots{
	position:absolute;
	bottom:45px;
	list-style:none;
	text-align:center;
	width:100%;
	padding:0;
	margin:0;
}
.slider .slick-dots li{
	display:inline-block;
	width:20px;
	height:20px;
	margin: 0 5px;
}
.slider .slick-dots button{
	display:inline-block;
	width:20px;
	height:20px;
	text-indent:-9999px;
	background:#fff;
	border:0;
	outline:0;
	border-radius:25px;
}
.slider .slick-dots button:hover, .slider .slick-dots li.slick-active button {
	background:#c4c4c4;
}
.main-text .container{
	max-width:1200px;
}
.main-text .container p{
	text-indent:30px;
	margin-bottom:10px;
	font-size:16px;
}
.main-text .container h2{
	margin-bottom:20px;
}

.line-red .container{
	max-width:1400px;
}
.line-red .container .line{
	width:100%;
	height:2px;
	background:#a5585b;
	margin: 30px 0;
}

.main-events{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	align-items:flex-start;
}
.main-events .container{
	max-width:1230px;
}
.main-events h2{
	font-size:32px;
	font-weight:600;
	width:100%;
	display:flex;
	justify-content:center;
	text-transform:uppercase;
	margin-bottom:30px;
}
.main-events .events-list{
	width:100%;
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	flex-wrap:wrap;
	margin-bottom:30px;
}
.main-events .events-list .event-box{
	width:calc(33.333334% - 20px);
	margin: 0 10px 20px;
}
.main-events .events-list .event-box img{
	width:100%;
	height:auto;
}
.main-events .info{
	width:100%;
	margin-bottom:30px;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-wrap:wrap;
}
.main-events .info .info-text{
	width:100%;
	margin-bottom:30px;
	text-align:center;
	font-weight:600;
	font-size:16px;
}
.main-events .info .info-links{
	width:100%;
	display:flex;
	justify-content:center;
	align-items:center;
}
.main-events .info .info-links a{
	margin: 0 5px;
}
.links-list{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	margin-bottom:30px;
}
.links-list .r-links{
	width:220px;
	height:75px;
	display:flex;
	justify-content:flex-start;
	align-items:center;
	background:#95393c;
	padding:10px 15px;
	margin:0 15px 30px;
}
.links-list .r-links img{
	margin-right:15px;
}
.links-list .r-links a{
	color:#fff;
	text-decoration:none;
	font-size: 16px;
	line-height:20px;	
}
.links-list .r-links:hover{
	background:#622426;
}
.news .container{
	max-width:1000px;
}
.news .container h1{
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-weight:600;
	font-size:24px;
	margin-bottom:30px;
}
.news .container .news-list{
	margin-bottom:30px;
}
.news .container .news-list .post-box{
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	margin-bottom:15px;
}
.news .container .news-list .post-box .p-date{
	font-weight:bold;
	margin-right:15px;
}
.news .container .news-list .post-box .p-link a{
	font-weight:bold;
	text-decoration:none;
	color:#a5585b;
}
.news .container .news-list .post-box .p-link a:hover{
	color:#707070;
}
.post-page .container{
	max-width:1200px;
}
.post-page .container h1{
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-weight:600;
	font-size:24px;
	margin-bottom:30px;
}
.post-page .container p{
	margin-bottom:10px;
}

#content .content-box .main-events h2{
	font: 38px/46px 'Gabriola', Arial;
	color:#742628;
}
#content .content-box .main-events h3{
	font: 26px/30px 'Gabriola', Arial;
	color:#742628;
	margin: 0 0 10px 0;
}
#content .content-box .main-events .event-box{
	text-align:center;
}
#content .content-box .main-events .event-box img{
	width:100%;
	height:auto;
}
#content .content-box .main-events .event-box .p-date{
	text-align:center;
	font: 26px/32px 'Gabriola', Arial;
	color:#742628;
}
#content .content-box .main-events .event-box h3{
	text-align:center;
	font: 26px/28px 'Gabriola', Arial;
	color:#742628;
	height:53px;
	overflow:hidden;
}
#content .content-box .main-events .event-box h3 a{
	text-align:center;
	font: 16px/20px Arial;
	color:#742628;
	height:40px;
	overflow:hidden;
}
#content .content-box .page-content{
	padding:0 15px;
}
#content .content-box .page-content table td{
	padding:5px;
}
#content .content-box .page-content h1{
	font: 38px/46px 'Gabriola', Arial;
	color:#742628;
}
#content .content-box .news{
	margin-bottom:30px;
}
#content .content-box .news h2{
	font: 38px/46px 'Gabriola', Arial;
	color:#742628;
}
#content .content-box .news h1{
	font: 38px/46px 'Gabriola', Arial;
	color:#742628;
}
#content .content-box .news .post-box{
	display:flex;
	justify-content:flex-start;
	margin-bottom:20px;
}
#content .content-box .news .post-box .p-date{
	font: 28px/30px 'Gabriola', Arial;
	color:#742628;
	margin: 0 20px 0 0;
}
#content .content-box .news .post-box h3{
	margin:0;
	font: 28px/30px 'Gabriola', Arial;
}
#content .content-box .news .post-box h3 a{
	margin:0;
	font: 28px/30px 'Gabriola', Arial;
}

#content .content-box .main-text{
	font-size:16px;
	margin-bottom:30px;
}

#content .content-box .post-text h1{
	font: 38px/46px 'Gabriola', Arial;
	color:#742628;
}

#content .afisha h1{
	font: 38px/46px 'Gabriola', Arial;
	color:#742628;
	margin-bottom:0;
}
#content .afisha h3{
	font: 30px/36px 'Gabriola', Arial;
	color:#742628;
	margin: 10px 0;
}
#content .afisha .event-box{
	text-align:center;
}
#content .afisha .event-box img{
	width:100%;
	max-height:380px;
}
#content .afisha .event-box .p-date{
	text-align:center;
	font: 26px/32px 'Gabriola', Arial;
	color:#742628;
}
#content .afisha .event-box h3{
	text-align:center;
	font: 26px/28px 'Gabriola', Arial;
	color:#742628;
	height:53px;
	overflow:hidden;
}
#content .afisha .event-box h3 a{
	text-align:center;
	font: 16px/20px Arial;
	color:#742628;
	height:40px;
	overflow:hidden;
}
#content .afisha .event-img{
	text-align:center;
	padding:15px 0;
}
#content .afisha .event-img img{
	width:100%;
	max-width: 250px;
}

#content .content-box .sidebar{
	width:25%;
	padding: 0 15px;
	margin-bottom:30px;
}
#content .content-box .sidebar .calendar-header h2{
	font: 38px/46px 'Gabriola', Arial;
	color:#742628;
	text-align:center;
}
#content .content-box .sidebar .r-links{
	height:100px;
	padding:0;
	background:#95393c;
	margin-bottom:20px;
}
#content .content-box .sidebar .r-links{
	height:100px;
	padding:0;
	background:#95393c;
	margin-bottom:20px;
}
#content .content-box .sidebar .r-links:hover{
	background:#7b3133;
}
#content .content-box .sidebar .r-links a{
	float:left;
	width:100%;
	height:100px;
	padding:15px;
	color:#fff;
	font-size:18px;
	text-decoration:none;
}
.main-gal{
	display:flex;
	justify-content:center;
	align-items:flex-start;
	flex-wrap:wrap;
}
.main-gal a{
	width:48%;
	margin:0 1% 20px;
}
.main-gal a img{
	width:100%;
	height:auto;
}
.footer {
	background:#95393c;
	padding:30px 0;  
}
.footer .container{
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
}
.footer .footer-desc{
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	margin-bottom:30px;
}
.footer h4{
	color:#fff;
	font-size:15px;
	margin-bottom:10px;
}
.footer h3{
	color:#fff;
	font-size:15px;
}
.footer .copy{
	color:#fff;
}
.footer .copy a{
	text-decoration:none;
	color:#fff;
}
.footer .copy a:hover{
	text-decoration:underline;
}
#event .container{
	max-width: 1200px;
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	flex-wrap:wrap;
	background:#f8f8f8;
}
#event .container .event-img-box{
	width:calc(30% - 30px);
	margin-right:30px;
	margin-bottom:30px;
}
#event .container .event-img-box img{
	width:100%;
	height:auto;
}
#event .container .event-text{
	width:70%;
}
#event .container h1{
	width:100%;
	margin-bottom:10px;
}
#event .container .date{
	width:100%;
	margin-bottom:20px;
}
#event .container .event-text .text{
	margin-bottom:30px;
}
.pagination{
	width:100%;
	padding:10px 0;
	display:flex;
	justify-content:center;
	margin-bottom:30px;
}
.pagination a{
	width:30px;
	height:30px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	margin:0 5px;
	background:#95393c;
	font: 16px/30px Arial;
}
.pagination a:hover, .pagination a.selected{
	background:#d55852;
}
.scroll-top {
	background:#95393c;
	box-shadow:0 0 2px rgba(0,0,0,0.4);
	bottom:20px;
	height: 40px;
	width: 40px;
	position: fixed;
	border-radius: 1px;
	border: 1px solid #fff;
	right: 20px;
	text-align: center;
	overflow: hidden;
	z-index: 9999;
	opacity: 0.5;
}
.scroll-top i {
	font-size: 14px;
	line-height: 40px;
	color:#fff!important;
}

/* @group Ð¤Ð¾Ñ€Ð¼Ñ‹ */
input[type="text"]{
	width: 30%;
	font-size: 18px;
}
input[type="password"] 
{
	width: 100%;
	font-size: 18px;
}
.form
{
	width:100%;
	margin-bottom: 20px;
}
.form textarea
{
	width:100%;
	height:100px;
	font-size: 18px;
}
.form label {
	display:block;
	font-size: 14px;
}
.form input[type="text"]{
	display:block;
	margin-bottom: 10px;
}
#comments{
	padding-left:30px;
	margin-bottom:20px;
}
/* @group ÐšÐ¾Ð¼Ð¼ÐµÐ½Ñ‚Ð°Ñ€Ð¸Ð¸ */
.comment_list {
	margin-top: 15px;
	list-style: none;
}
.comment_list li {
	padding-bottom: 15px;
}
.comment_header {
	font-size: 18px;
}
.comment_header i {
	font-weight: normal;
	font-style: normal;
	color: #878787;
	font-size: 13px;
}
/* @end â€” ÐšÐ¾Ð¼Ð¼ÐµÐ½Ñ‚Ð°Ñ€Ð¸Ð¸*/

/* @group Ð¤Ð¾Ñ€Ð¼Ð° Ð¾Ñ‚Ð¿Ñ€Ð°Ð²ÐºÐ¸ ÐºÐ¾Ð¼Ð¼ÐµÐ½Ñ‚Ð°Ñ€Ð¸Ñ */
.comment_form {
	background-color: #fef4be;
	border: 1px solid #f2e7aa;
	padding: 20px;
	margin-top: 20px;
	width: 100%;
	overflow: hidden;
}
.comment_form h2 {
	margin: 0 0 10px 0;
	font-size:26px;
}
.comment_form .comment_textarea {
	width: 100%;
	height: 100px;
	font-size: 12px;
}
.comment_form label {
	display: block;
	float: left;
	width: 100px;
	font-size: 18px;
	margin-top: 0;
}
.comment_form .input_name {
	font-size: 16px;
	width: 250px;
	margin-top: 0;
}
.comment_form .input_captcha, .cart_form .input_captcha{
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0;
	height: 36px;
}
.comment_form .captcha, .cart_form .captcha {
	float: left;
	display: block;
	margin-top: 0;
	margin-right: 10px;
}
.comment_form .button,
.feedback_form .button,
.cart_form .button,
.register_form .button,
.login_form .button{
	float: left;
	display: block;
	margin: 20px 0 0 0;
}
.feedback_form {
	padding: 0;
	margin-top: 20px;
	width: 100%;
	overflow: hidden;
}
.feedback_form .input_captcha, .register_form .input_captcha{
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 42px;
}
.feedback_form .captcha, .register_form .captcha{
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
	border: 1px solid #a0a0a0;
}
.feedback_form .button {
	font-size: 18px;
	float: left;
	margin: 15px 0 0 20px;
}
/* @end â€” Ð¤Ð¾Ñ€Ð¼Ð° Ð¾Ñ‚Ð¿Ñ€Ð°Ð²ÐºÐ¸ ÐºÐ¾Ð¼Ð¼ÐµÐ½Ñ‚Ð°Ñ€Ð¸Ñ */

/* ÐšÐ½Ð¾Ð¿ÐºÐ° */
.button {
	float: left;
	cursor: pointer; 
}

.button {
	background-color:#a12e3f;
	border:none;
	display:inline-block;
	color:#fff;
	font-size:16px;
	padding:8px 24px;
	text-decoration:none;
	line-height:22px;
	border-radius:0;
	outline:0;
}.button:hover {
	background-color:#d55852;
	outline:0;
}.button:active {
	position:relative;
	top:1px;
	outline:0;
}
#mobile-top-menu {
	display:none;
	position:relative;
}
#mobile-top-menu span.t1{
	font:18px/40px Arial;
	letter-spacing:2px;
	padding-left:15px;
}
#mobile-top-menu span.t2{
	position:absolute;
	right:60px;
	font:18px/40px Arial;
	letter-spacing:2px;
	color:#fff;
}

#mobile-top-menu nav {
	background: #a5585b;
	border-bottom: 1px solid #fff;
	height: 40px;
	position: relative;
}

#mobile-top-menu .nav-links {
	background: #a5585b;
	display: block;
	position: absolute;
	top: 40px;
	left: 0;
	right:0;
	height:auto;
	width: 100%;
	z-index:-1;
}

#mobile-top-menu .nav-links::before {
	content: "";
	left: 0;
	top: 0;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	transition: all 0.3s;
}

#mobile-top-menu .nav-links li {
	border-bottom: 0;
	opacity: 0;
	visibility: hidden;
	transform: translateY(-20px);
	transition: all 0.3s;
}
#mobile-top-menu .nav-links li.subcat a{
	padding-left:50px;
}

#mobile-top-menu .nav-links li a {
	background: #a5585b;
	color:#fff;
	font: 18px/18px Arial;
	display: block;
	padding: 12px 20px;
	text-align: left;
	width: 100%;
	transition: all 0.3s;
	text-decoration:none;
}
#mobile-top-menu .nav-links li a:hover {
	background: #fff;
	color: #000;
}
 
#mobile-top-menu input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

#mobile-top-menu input[type="checkbox"]:checked + label {
	border: 4px solid #fff;
	border-radius: 50%;
	height: 23px;
	top: 8px;
	right: 18px;
	width: 23px;
	transform: rotate(-135deg);
}

#mobile-top-menu input[type="checkbox"]:checked + label::before {
	background: #fff;
	top: 6px;
	left: 2px;
	width: 10px;
}

#mobile-top-menu input[type="checkbox"]:checked + label::after {
	background: #fff;
	opacity: 1;
	top: 6px;
	left: 2px;
	visibility: visible;
	width: 10px;
}

#mobile-top-menu input[type="checkbox"]:checked + label:hover {
	border-color: #fff;
}

#mobile-top-menu input[type="checkbox"]:checked + label:hover::before, #mobile-top-menu input[type="checkbox"]:checked + label:hover::after {
	background: #fff;
}

#mobile-top-menu input[type="checkbox"]:checked ~ .nav-links::before {
	opacity: 1;
	visibility: visible;
}

#mobile-top-menu input[type="checkbox"]:checked ~ .nav-links {
	z-index:10000;
}

#mobile-top-menu input[type="checkbox"]:checked ~ .nav-links li {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
#mobile-top-menu input[type="checkbox"]:checked ~ .nav-links li:last-child{
	margin-bottom:10px !important;
}


#mobile-top-menu label {
	background: none transparent;
	border: 3px solid #fff;
	border-left: 0 solid transparent;
	border-right: 0 solid transparent;
	cursor: pointer;
	display: block;
	height: 20px;
	position: absolute;
	top: 8px;
	right: 20px;
	width: 20px;
	transition: all 0.2s;
}

#mobile-top-menu label::before {
	background: #fff;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	top: 5px;
	width: 20px;
	transition: all 0.2s;
}

#mobile-top-menu label::after {
	background: #fff;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	top: 5px;
	opacity: 0;
	visibility: hidden;
	width: 100%;
	transform: rotate(90deg);
	transition: all 0.2s; 
}
@media (max-width: 1000px) {
	#mobile-top-menu {
		display:block;
	}
	.top-menu-box{
		display:none;
	} 
	.header .container {
		flex-direction:column;
	}
	.header .container .logo{
		margin-bottom:20px;
	}
	.header .top-block {
		margin-bottom:20px;
	}
	.header .kh-logo {
		display:none;
	}
	.slider .slick-dots {
		display:none !important;
	}
	.main-events .events-list .event-box {
		width: calc(100% - 20px);
	}
	#anonsi .container .event-box {
		width: calc(100% - 30px);
	}
	#slider-box{
		background:#f8f8f8;
	}
	#page-content {
		background:#f8f8f8;
	}
	#event .container .event-img-box{
		width:100%;
		margin-right:0;
	}
	#event .container .event-text{
		width:100%;
	}
}